### Function

# Gimp context_set_line_join_style

#### Declaration [src]

    gboolean
    gimp_context_set_line_join_style (
      GimpJoinStyle join_style
    )

#### Description [src]

Set the line join style setting.

This procedure modifies the line join style setting for stroking lines.

This setting affects the following procedures: gimp_drawable_edit_stroke_selection(), gimp_drawable_edit_stroke_item().

Available since: | 2.10

#### Parameters

`join_style` | `GimpJoinStyle`
| The line join style setting.

#### Return value

Returns: | `gboolean`
| TRUE on success.